Announcement

Collapse
No announcement yet.

Phoronix Test Suite 10.6 Released With Various Improvements For Linux Benchmarking

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Phoronix Test Suite 10.6 Released With Various Improvements For Linux Benchmarking

    Phoronix: Phoronix Test Suite 10.6 Released With Various Improvements For Linux Benchmarking

    Phoronix Test Suite 10.6.1 was released today with various improvements for our cross-platform, open-source, fully-automated benchmarking software...

    https://www.phoronix.com/scan.php?pa...est-Suite-10.6

  • #2
    ...our cross-platform, open-source, fully-automated benchmarking software.
    Pick two, you only get....oh, wait

    Congrats on the release.

    Comment


    • #3
      The SQLite test is still using legacy mode. It should be updated to use WAL mode! All applications that need some speed use WAL mode.

      Michael can you fix this?

      https://github.com/phoronix-test-sui...s/sqlite-2.1.0

      Comment


      • #4
        @Michael: perfect timing, but the .deb it won't install on Debian 11.1. I apologize for an "issue" report here, but both apt and dpkg fail to install the 10.6.1 .deb with the complaint of "unknown compression" for member 'control.tar.zst'. Latest zstd package is already installed on my system (and still get this even after I installed ~everything returned by an apt-cache search zstd"). Thanks for any help, and again sorry for the report here, but I really want to close up the case on this new build.
        Last edited by MarkG; 11 October 2021, 10:29 AM.

        Comment


        • #5
          Originally posted by MarkG View Post
          @Michael: perfect timing, but the .deb it won't install on Debian 11.1. I apologize for an "issue" report here, but both apt and dpkg fail to install the 10.6.1 .deb with the complaint of "unknown compression" for member 'control.tar.zst'. Latest zstd package is already installed on my system (and still get this even after I installed ~everything returned by an apt-cache search zstd"). Thanks for any help, and again sorry for the report here, but I really want to close up the case on this new build.
          Hmmm looks like it's something with newer Ubuntu breaking compatibility. Will build the next Ubuntu point release on an older version of Ubuntu.

          Or you can roll your own package quite easily from the PTS package via:

          cd phoronix-test-suite
          php deploy/deb-package/build-package-deb.php

          Michael Larabel
          http://www.michaellarabel.com/

          Comment

          Working...
          X